﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Online Money Making - Forex and Binary Option</title>
    <meta content="ZBurse - Online Money Making - Forex and Binary Option" name="description">
    <meta
        content="Forex,Trading,Trade,Profit,Indicator,Binary options,Candle,Digital business,Double currencies,Crypto currency,Trend line,Support,Resistance,Bearish,Bullish,Trading Strategy,Market Analysis,Fund,Stock market,Meta trader,Overbought,Oversold,Sideway,Breakout,Progress,Wealth,Trend,Trend line,Down trend,Up trend,Long‑term,Short‑term,Intraday,Trigger,Pullback,Scalp,Broker,Bear Market,Bull Market,Risk free,Correlation,Draw Down,Fill or Kill,Flat,range,Hedging,Leverage,Margin,Platform,Position,Session,Settlement Price,Spread,Swing,Swing trader,Trailing Stop,pending order,impulse,lot,pip,sell limit,sell stop,buy limit,buy stop"
        name="keywords">

    <!-- Favicons -->
    <link href="/assets/img/logox.jpg" rel="icon">
    @* <link href="/assets/img/logox.jpg" rel="apple-touch-icon"> *@

    <!-- Google Fonts -->
    <link
        href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i"
        rel="stylesheet">
  

    <!-- Vendor CSS Files -->
    <link href="/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="/vendor/icofont/icofont.min.css" rel="stylesheet">
    <link href="/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
    <link href="/vendor/animate.css/animate.min.css" rel="stylesheet">
    <link href="/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="/vendor/venobox/venobox.css" rel="stylesheet">
    <link href="/vendor/aos/aos.css" rel="stylesheet">

    <!-- Template Main CSS File -->
			
			<!-- LOADING FONTS AND ICONS -->
			<link href="https://fonts.googleapis.com/css?family=Raleway:700%7CRoboto:400" rel="stylesheet" property="stylesheet" media="all" type="text/css" >

			
			<link rel="stylesheet" type="text/css" href="~/fonts/pe-icon-7-stroke/css/pe-icon-7-stroke.css">
			<link rel="stylesheet" type="text/css" href="~/fonts/font-awesome/css/font-awesome.css">
			
    <link href="/css/style.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="/css/rs6.css">
    <!-- REVOLUTION LAYERS STYLES -->
    <!-- REVOLUTION JS FILES -->

    <!-- =======================================================
    * Template Name: Restaurantly - v1.1.0
    * Template URL: https://bootstrapmade.com/restaurantly-restaurant-template/
    * Author: BootstrapMade.com
    * License: https://bootstrapmade.com/license/
    ======================================================== -->
   
</head>

<body>

    <!-- ======= Top Bar ======= -->



    @RenderBody()
    <!-- ======= Footer ======= -->
    <!-- End Footer -->

    <div id="preloader"></div>
    <a href="#" class="back-to-top"><i class="bx bx-up-arrow-alt"></i></a>

    <!-- Vendor JS Files -->
    <script src="/vendor/jquery/jquery.min.js"></script>
    @* <script src="/vendor/bootstrap/js/bootstrap.bundle.min.js"></script> *@
    <script src="/vendor/jquery.easing/jquery.easing.min.js"></script>
    <script src="/vendor/php-email-form/validate.js"></script>
    <script src="/vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="/vendor/isotope-layout/isotope.pkgd.min.js"></script>
    <script src="/vendor/venobox/venobox.min.js"></script>
    <script src="/vendor/aos/aos.js"></script>
    <script type="text/javascript" src="/js/rbtools.min.js"></script>
    <script type="text/javascript" src="/js/rs6.min.js"></script>
    <!-- Template Main JS File -->
    <script src="/js/main.js"></script>
    <script>

        var owl = $('.owl-carousel');
        owl.owlCarousel({
            loop: true,
            nav: true,
            margin: 10,
            responsive: {
                0: {
                    items: 1
                },
                600: {
                    items: 3
                },
                960: {
                    items: 5
                },
                1200: {
                    items: 6
                }
            }
        });


        owl.trigger('stop.owl.autoplay');
        owl.on('mousewheel', '.owl-stage', function (e) {
            if (e.deltaY > 0) {
                owl.trigger('next.owl');
            } else {
                owl.trigger('prev.owl');
            }
            e.preventDefault();
        });



    </script>
     <script type="text/javascript">function setREVStartSize(e) {
            //window.requestAnimationFrame(function() {				 
            window.RSIW = window.RSIW === undefined ? window.innerWidth : window.RSIW;
            window.RSIH = window.RSIH === undefined ? window.innerHeight : window.RSIH;
            try {
                var pw = document.getElementById(e.c).parentNode.offsetWidth,
                    newh;
                pw = pw === 0 || isNaN(pw) ? window.RSIW : pw;
                e.tabw = e.tabw === undefined ? 0 : parseInt(e.tabw);
                e.thumbw = e.thumbw === undefined ? 0 : parseInt(e.thumbw);
                e.tabh = e.tabh === undefined ? 0 : parseInt(e.tabh);
                e.thumbh = e.thumbh === undefined ? 0 : parseInt(e.thumbh);
                e.tabhide = e.tabhide === undefined ? 0 : parseInt(e.tabhide);
                e.thumbhide = e.thumbhide === undefined ? 0 : parseInt(e.thumbhide);
                e.mh = e.mh === undefined || e.mh == "" || e.mh === "auto" ? 0 : parseInt(e.mh, 0);
                if (e.layout === "fullscreen" || e.l === "fullscreen")
                    newh = Math.max(e.mh, window.RSIH);
                else {
                    e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
                    for (var i in e.rl) if (e.gw[i] === undefined || e.gw[i] === 0) e.gw[i] = e.gw[i - 1];
                    e.gh = e.el === undefined || e.el === "" || (Array.isArray(e.el) && e.el.length == 0) ? e.gh : e.el;
                    e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
                    for (var i in e.rl) if (e.gh[i] === undefined || e.gh[i] === 0) e.gh[i] = e.gh[i - 1];

                    var nl = new Array(e.rl.length),
                        ix = 0,
                        sl;
                    e.tabw = e.tabhide >= pw ? 0 : e.tabw;
                    e.thumbw = e.thumbhide >= pw ? 0 : e.thumbw;
                    e.tabh = e.tabhide >= pw ? 0 : e.tabh;
                    e.thumbh = e.thumbhide >= pw ? 0 : e.thumbh;
                    for (var i in e.rl) nl[i] = e.rl[i] < window.RSIW ? 0 : e.rl[i];
                    sl = nl[0];
                    for (var i in nl) if (sl > nl[i] && nl[i] > 0) { sl = nl[i]; ix = i; }
                    var m = pw > (e.gw[ix] + e.tabw + e.thumbw) ? 1 : (pw - (e.tabw + e.thumbw)) / (e.gw[ix]);
                    newh = (e.gh[ix] * m) + (e.tabh + e.thumbh);
                }
                if (window.rs_init_css === undefined) window.rs_init_css = document.head.appendChild(document.createElement("style"));
                document.getElementById(e.c).height = newh + "px";
                window.rs_init_css.innerHTML += "#" + e.c + "_wrapper { height: " + newh + "px }";
            } catch (e) {
                console.log("Failure at Presize of Slider:" + e)
            }
            //});
        };</script>
    <script type="text/javascript">

        var revapi87,
            tpj;
        function revinit_revslider871() {
            jQuery(function () {
                tpj = jQuery;
                revapi87 = tpj("#rev_slider_87_1");
                if (revapi87 == undefined || revapi87.revolution == undefined) {
                    revslider_showDoubleJqueryError("rev_slider_87_1");
                } else {
                    revapi87.revolution({
                        sliderType: "hero",
                        sliderLayout: "fullwidth",
                        visibilityLevels: "1240,1024,778,480",
                        gridwidth: "1240,1024,778,480",
                        gridheight: "800,700,750,700",
                        spinner: "spinner0",
                        perspective: 600,
                        perspectiveType: "global",
                        editorheight: "800,700,750,700",
                        responsiveLevels: "1240,1024,778,480",
                        progressBar: { disableProgressBar: true },
                        navigation: {
                            onHoverStop: false
                        },
                        fallbacks: {
                            allowHTML5AutoPlayOnAndroid: true
                        },
                    });

                    // SET TARGET DATE TO START COUNT DOWN FROM
                    // SET UNLIMITED TIME STAMPS TO JUMP TO OTHER SLIDES BASED ON THE REST TIME VIA slidechanges
                    // SET THE JUMP AHEAD VIA THE QUICK JUMP  (15000 == 15 sec)
                    // DONT FORGET TO DEFINE THE CONTAINER ID 

                    var targetdate = '2021/02/02 23:59'
                    slidechanges = [
                        { days: 0, hours: 0, minutes: 0, seconds: 12, slide: 2 },
                        { days: 0, hours: 0, minutes: 0, seconds: 0, slide: 3 }
                    ],
                        quickjump = 15000,
                        api = revapi87;





                    // countdown.js jQuery Engine MADE BY HILIOS
                    // httpss://github.com/hilios/jQuery.countdown

                    !function (t) { "use strict"; "function" == typeof define && define.amd ? define(["jquery"], t) : t(jQuery) }(function (t) { "use strict"; function e(t) { if (t instanceof Date) return t; if (String(t).match(o)) return String(t).match(/^[0-9]*$/) && (t = Number(t)), String(t).match(/\-/) && (t = String(t).replace(/\-/g, "/")), new Date(t); throw new Error("Couldn't cast `" + t + "` to a date object.") } function s(t) { var e = t.toString().replace(/([.?*+^$[\]\\(){}|-])/g, "\\$1"); return new RegExp(e) } function n(t) { return function (e) { var n = e.match(/%(-|!)?[A-Z]{1}(:[^;]+;)?/gi); if (n) for (var a = 0, o = n.length; o > a; ++a) { var r = n[a].match(/%(-|!)?([a-zA-Z]{1})(:[^;]+;)?/), l = s(r[0]), c = r[1] || "", u = r[3] || "", f = null; r = r[2], h.hasOwnProperty(r) && (f = h[r], f = Number(t[f])), null !== f && ("!" === c && (f = i(u, f)), "" === c && 10 > f && (f = "0" + f.toString()), e = e.replace(l, f.toString())) } return e = e.replace(/%%/, "%") } } function i(t, e) { var s = "s", n = ""; return t && (t = t.replace(/(:|;|\s)/gi, "").split(/\,/), 1 === t.length ? s = t[0] : (n = t[0], s = t[1])), 1 === Math.abs(e) ? n : s } var a = [], o = [], r = { precision: 100, elapse: !1 }; o.push(/^[0-9]*$/.source), o.push(/([0-9]{1,2}\/){2}[0-9]{4}( [0-9]{1,2}(:[0-9]{2}){2})?/.source), o.push(/[0-9]{4}([\/\-][0-9]{1,2}){2}( [0-9]{1,2}(:[0-9]{2}){2})?/.source), o = new RegExp(o.join("|")); var h = { Y: "years", m: "months", n: "daysToMonth", w: "weeks", d: "daysToWeek", D: "totalDays", H: "hours", M: "minutes", S: "seconds" }, l = function (e, s, n) { this.el = e, this.$el = t(e), this.interval = null, this.offset = {}, this.options = t.extend({}, r), this.instanceNumber = a.length, a.push(this), this.$el.data("countdown-instance", this.instanceNumber), n && ("function" == typeof n ? (this.$el.on("update.countdown", n), this.$el.on("stoped.countdown", n), this.$el.on("finish.countdown", n)) : this.options = t.extend({}, r, n)), this.setFinalDate(s), this.start() }; t.extend(l.prototype, { start: function () { null !== this.interval && clearInterval(this.interval); var t = this; this.update(), this.interval = setInterval(function () { t.update.call(t) }, this.options.precision) }, stop: function () { clearInterval(this.interval), this.interval = null, this.dispatchEvent("stoped") }, toggle: function () { this.interval ? this.stop() : this.start() }, pause: function () { this.stop() }, resume: function () { this.start() }, remove: function () { this.stop.call(this), a[this.instanceNumber] = null, delete this.$el.data().countdownInstance }, setFinalDate: function (t) { this.finalDate = e(t) }, update: function () { if (0 === this.$el.closest("html").length) return void this.remove(); var e, s = void 0 !== t._data(this.el, "events"), n = new Date; e = this.finalDate.getTime() - n.getTime(), e = Math.ceil(e / 1e3), e = !this.options.elapse && 0 > e ? 0 : Math.abs(e), this.totalSecsLeft !== e && s && (this.totalSecsLeft = e, this.elapsed = n >= this.finalDate, this.offset = { seconds: this.totalSecsLeft % 60, minutes: Math.floor(this.totalSecsLeft / 60) % 60, hours: Math.floor(this.totalSecsLeft / 60 / 60) % 24, days: Math.floor(this.totalSecsLeft / 60 / 60 / 24) % 7, daysToWeek: Math.floor(this.totalSecsLeft / 60 / 60 / 24) % 7, daysToMonth: Math.floor(this.totalSecsLeft / 60 / 60 / 24 % 30.4368), totalDays: Math.floor(this.totalSecsLeft / 60 / 60 / 24), weeks: Math.floor(this.totalSecsLeft / 60 / 60 / 24 / 7), months: Math.floor(this.totalSecsLeft / 60 / 60 / 24 / 30.4368), years: Math.abs(this.finalDate.getFullYear() - n.getFullYear()) }, this.options.elapse || 0 !== this.totalSecsLeft ? this.dispatchEvent("update") : (this.stop(), this.dispatchEvent("finish"))) }, dispatchEvent: function (e) { var s = t.Event(e + ".countdown"); s.finalDate = this.finalDate, s.elapsed = this.elapsed, s.offset = t.extend({}, this.offset), s.strftime = n(this.offset), this.$el.trigger(s) } }), t.fn.countdown = function () { var e = Array.prototype.slice.call(arguments, 0); return this.each(function () { var s = t(this).data("countdown-instance"); if (void 0 !== s) { var n = a[s], i = e[0]; l.prototype.hasOwnProperty(i) ? n[i].apply(n, e.slice(1)) : null === String(i).match(/^[$A-Z_][0-9A-Z_$]*$/i) ? (n.setFinalDate.call(n, i), n.start()) : t.error("Method %s does not exist on jQuery.countdown".replace(/\%s/gi, i)) } else new l(this, e[0], e[1]) }) } });


                    var currentd, currenth, currentm, currents;

                    function animateAndUpdate(o, nt, ot) {
                        if (ot == undefined) {
                            o.html(nt);
                        } else {
                            if (o.css("opacity") > 0) {
                                punchgs.TweenLite.fromTo(o, 0.45,
                                    { autoAlpha: 1, rotationY: 0, scale: 1 },
                                    { autoAlpha: 0, rotationY: -180, scale: 0.5, ease: punchgs.back.in, onComplete: function () { o.html(nt); } });

                                punchgs.TweenLite.fromTo(o, 0.45,
                                    { autoAlpha: 0, rotationY: 180, scale: 0.5 },
                                    { autoAlpha: 1, rotationY: 0, scale: 1, ease: punchgs.back.out, delay: 0.5 });
                            } else {
                                o.html(nt);
                            }
                        }
                        return nt;
                    }

                    function countprocess(event) {

                        var newd = event.strftime('%D'),
                            newh = event.strftime('%H'),
                            newm = event.strftime('%M'),
                            news = event.strftime('%S');
                        if (newd != currentd) currentd = animateAndUpdate(jQuery('#c_days'), newd, currentd);
                        if (newh != currenth) currenth = animateAndUpdate(jQuery('#c_hours'), newh, currenth);
                        if (newm != currentm) currentm = animateAndUpdate(jQuery('#c_minutes'), newm, currentm);
                        if (news != currents) currents = animateAndUpdate(jQuery('#c_seconds'), news, currents);

                        jQuery.each(slidechanges, function (i, obj) {
                            var dr = obj.days == undefined || obj.days >= newd,
                                hr = obj.hours == undefined || obj.hours >= newh,
                                mr = obj.minutes == undefined || obj.minutes >= newm,
                                sr = obj.seconds == undefined || obj.seconds >= news;
                            if (dr && hr && mr && sr && !obj.changedown) {
                                api.revshowslide(obj.slide);
                                obj.changedown = true;
                            }
                        })
                    }

                    jQuery('#skipahead').click(function () {
                        var smalloffset = new Date().getTime() + quickjump;
                        api.countdown(smalloffset, countprocess);
                    });

                    api.countdown(targetdate, countprocess);
                }

               

            });
        } // End of RevInitScript
        var once_revslider871 = false;
        if (document.readyState === "loading") { document.addEventListener('readystatechange', function () { if ((document.readyState === "interactive" || document.readyState === "complete") && !once_revslider871) { once_revslider871 = true; revinit_revslider871(); } }); } else { once_revslider871 = true; revinit_revslider871(); }
    </script>
</body>

</html>